.qrocm-proposal {
  &__label {
    white-space: normal;
    font-family: $font-roboto;
    display: inline;
  }
}
  
.qrocm-proposal:has(.no-wrap) {
  white-space: nowrap;
  .wrap {
    white-space: normal;
  }
  .no-wrap {
    white-space: nowrap;
  }
}